cmake_minimum_required(VERSION 3.9)
project(chapter5)

# set(CMAKE_CXX_STANDARD 11)

# include_directories(
#         include
# )

add_executable(bitree
        main.cpp)

SET(EXECUTABLE_OUTPUT_PATH R:/)

if (CMAKE_BUILD_TYPE STREQUAL Release)
#    # 也可以set(CMAKE_CXX_FLAGS_RELEASE ...)
    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wall -fexec-charset=GBK")
endif()

target_link_libraries(bitree)